[packaging] [Bug 447] New: imapd 2.3.17 wont build in kolab-2.3.3

Kolab Systems Bugzilla noreply at kolabsys.com
Thu Sep 29 00:59:01 CEST 2011


https://bugzilla.kolabsys.com/show_bug.cgi?id=447

           Summary: imapd 2.3.17 wont build in kolab-2.3.3
           Product: Kolab
           Version: 2.3.3
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: packaging - openpkg
        AssignedTo: wickert at kolabsys.com
        ReportedBy: wickert at kolabsys.com
         QAContact: packaging-bugs at lists.kolabsys.com
       Ticket Type: ---


Created attachment 69
  --> https://bugzilla.kolabsys.com/attachment.cgi?id=69
build log of imapd

In some situations, e.g. when doing a fresh install from src.rpm files,
install-kolab.sh abort when compiling imapd.

### Building chartables...
rm -f chartable.c
perl ./mkchartable.pl \
     -m ./charset/unifix.txt    \
     -m ./charset/unidata2.txt \
     ./charset/*.t \
     > chartable.c \
     || (rm -f chartable.c && exit 1)
Can't locate Digest/SHA1.pm in @INC (@INC contains:
/kolab/lib/perl/site_perl/5.10.0/i686-linux /kolab/lib/perl/site_perl/5.10.0
/kolab/lib/perl/vendor_perl/5.10.0/i686-linux
/kolab/lib/perl/vendor_perl/5.10.0 /kolab/lib/perl/vendor_perl
/kolab/lib/perl/5.10.0/i686-linux /kolab/lib/perl/5.10.0 .) at ./mkchartable.pl
line 51.
BEGIN failed--compilation aborted at ./mkchartable.pl line 51.
make[1]: *** [chartable.c] Error 1
make: *** [all] Error 1

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list